.html-content p img.img-flt-lft,
.html-content p img.img-flt-none,
.content-area p img.img-flt-none {
  image-rendering: -webkit-optimize-contrast;
  display: inline-block !important;

  float: none !important;
  height: auto;
  width: auto;
}

@media (min-width: 768px) {
  .html-content p img.img-flt-lft,
  .html-content p img.img-flt-none,
  .content-area p img.img-flt-none {
  	max-width: calc(50% - 13px);
    margin-right: 5px !important;
    margin-left: 5px !important;
    margin-top: 5px !important;
    margin-bottom: 0 !important;
  }
}

@media (max-width: 767px) {
  .html-content p img.img-flt-lft,
  .html-content p img.img-flt-none,
  .content-area p img.img-flt-none {
    width: 100% !important;
    height: auto !important;
    margin: 0 0 10px 0 !important;
  }
}
